{
  "name": "vue-simple-search-dropdown",
  "version": "1.0.2",
  "description": "A Vue.js simple dropdown component with search",
  "main": "dist/vue-simple-search-dropdown.js",
  "scripts": {
    "build": "rimraf ./dist && webpack --config ./webpack.config.js"
  },
  "author": "Romain Simon <contact@romainsimon.net>",
  "license": "MIT",
  "dependencies": {},
  "keywords": [
    "vue",
    "vuejs",
    "dropdown"
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:victor.kachan/vue-simple-search-dropdown.git"
  },
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "babel-runtime": "^6.26.0",
    "css-loader": "^0.28.11",
    "extract-text-webpack-plugin": "^3.0.2",
    "node-sass": "^4.9.0",
    "rimraf": "^2.6.2",
    "sass-loader": "^7.0.3",
    "uglifyjs-webpack-plugin": "^1.2.5",
    "vue": "^2.5.16",
    "vue-html-loader": "^1.2.4",
    "vue-loader": "^15.2.4",
    "vue-style-loader": "^4.1.0",
    "vue-template-compiler": "^2.5.16",
    "webpack": "^4.11.1",
    "webpack-cli": "^3.0.3",
    "webpack-merge": "^4.1.2"
  }
}
